<resources>
    <string name="sdk_display_name">支付SDK示例</string>

    <!-- MainActivity -->
    <string name="demo_and_sdk_info">支付SDK %1$s &#8195;游戏key:%2$s</string>

    <string name="demo_category_core_business">核心功能</string>
    <string name="demo_category_account">账号相关</string>
    <string name="demo_category_aga">防沉迷&#8195;</string>
    <string name="demo_category_chore">杂&#8195;项&#8195;</string>
    <string name="action_report_violation">违规举报</string>

    <string name="demo_success">成功</string>
    <string name="demo_failed">失败</string>

    <string name="init_result">初始化结束：%1$s，用户信息：%2$s</string>


    <string name="login_action">登录</string>
    <string name="login_already">账号在登录状态</string>
    <string name="login_not_yet">账号不在登录状态</string>
    <string name="login_result">登录结果: %s, %d, %s</string>

    <string name="recharge_action">充值</string>
    <string name="recharge_product_name">VIP礼包一个</string>

    <string name="switch_account_action">切换帐号</string>
    <string name="switch_account_from_user_center">%s（从用户中心切换用户）</string>
    <string name="switch_account_not_from_user_center">%s（不是从用户中心切换用户）</string>

    <string name="logout_action">登出</string>
    <string name="logout_from_user_center">从用户中心退出</string>
    <string name="logout_not_from_user_center">不是从用户中心退出</string>


    <string name="check_login_action">检查登录</string>
    <string name="show_user_info_action">用户信息</string>

    <string name="server_select_action">设服务器</string>


    <string name="check_bind_phone_action">是否绑定手机</string>
    <string name="check_bind_phone_result">检查绑定手机结果：%1$d，%2$s</string>

    <string name="bind_phone_action">绑定手机号</string>
    <string name="bind_phone_result_cancel">取消绑定</string>

    <string name="demo_name_auth_result">实名认证操作结果：%1$d</string>

    <string name="action_quit_game">退出游戏</string>
    <string name="action_name_authentication">实名认证</string>
    <string name="acton_go_game_comment">游戏评论</string>


    <string name="upgrade_check_version_action">自定义更新</string>
    <string name="upgrade_check_version_progress">检查更新中</string>
    <string name="upgrade_new_release_not_found">已经是最新版本</string>
    <string name="upgrade_new_release_confirm">我知道了</string>
    <string name="upgrade_new_release_version">\n新版本号：%1$s-%2$s</string>
    <string name="upgrade_new_release_time">\n发布时间：</string>
    <string name="upgrade_new_release_size">\n游戏大小：%.1fM\n更新包大小：%.1fM\n\n</string>

    <string name="upgrade_download_action_start">开始更新</string>
    <string name="upgrade_download_action_prepare">准备下载&#8230;</string>
    <string name="upgrade_download_action_cancel">取消更新</string>
    <string name="upgrade_download_progress">正在下载，完成进度：%d%%</string>
    <string name="upgrade_download_action_failed">下载失败…</string>

    <string name="upgrade_install_action_at_once">安装更新包</string>
    <string name="upgrade_install_message_confirm">是否立即安装更新包？</string>
    <string name="upgrade_install_prepare_progress">准备安装更新</string>
    <string name="upgrade_install_prepare_success">安装包已准备好，可立即安装</string>
    <string name="upgrade_install_action">立即安装</string>
    <string name="upgrade_install_action_refused_now">暂时不用</string>
    <string name="upgrade_warning_repeat_action">操作已开始，无需重复点击，请耐心等待</string>
</resources>
